Bug 1030285 - Attempting to take a screenshot with mouse in panel
Attempting to take a screenshot with mouse in panel
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 04:53 EST by George R. Goffe
Modified: 2015-02-17 14:14 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:14:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2013-11-14 04:53:09 EST
Description of problem:

I have auto hide enabled with the panel at the bottom of the screen. I moved the mouse into this area and attempted to take a print screen. This produced NOTHING. Apparently this feature is broken because it usually creates a popup with options related to "what do you want to do with this screenshot"

Version-Release number of selected component (if applicable):

Latest and greatest Fedora 19 x86_64 with "yum update" completed showing nothing to update a few minutes ago.

How reproducible:

Happens all the time.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Kevin Kofler 2013-11-14 05:01:00 EST
Please use "kde-workspace" as the "component" for this kind of problems. (I reassigned it for you.) There is no "kdebase" package anymore.

In this particular case, I'm not sure whether kde-workspace or ksnapshot is to blame.
Comment 2 George R. Goffe 2013-11-14 12:32:19 EST
Kevin,

Thank you VERY MUCH for your help.

I will do as you suggest in the future.

Regards, and again, thanks,

George...
Comment 3 Fedora End Of Life 2015-01-09 15:35:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 14:14:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.